		.entry-footer{
			display: none;
			opacity: 0;
		}

		footer{
			background-color: rgb(129,131,130);
			padding: 0!important;
		}


		.contact-footer{
			border-bottom: 1px solid #FFF;
			padding-bottom: 20px;
			margin-bottom: 20px;
		}
		
		.contact-logo-footer, .reseau-logo-footer{
			width: 88px;
		}
		
		.reseau-info-footer > a, 
		.reseau-info-footer > a:hover, 
		.reseau-info-footer > a:focus, 
		.reseau-info-footer > a:visited, 
		.reseau-info-footer > a:active{
			color:  white;
			font-family: Roboto Condensed;
			font-size: 15px;
			line-height: 20px;
			width: 150px;
			display: block;
			font-weight: bold;
		}
/* 
		.contact-info-footer p{
			font-size: 17px!important;
		}
 */
		#site-footer{
			padding: 2rem 0;
			color:  white;
			font-family: Roboto Condensed;
			font-size: 16px;
		}

		#logo-footer{
			height: 105px;
			max-height: 105px;
			max-width:  88px;
			width:  88px;
		}		

		#contact-country{
			text-align: center;
		}

		#contact-country a{
			display: block;
			height: 25px;
			vertical-align: middle;
			font-weight: bold;
			text-transform: uppercase;
			color: white;
			line-height: 19px;
			margin: auto auto;
		}

		.contact-footer{
			line-height: 16px;
			/* margin-left: 10px; */
		}

		.contact-info-footer p, .contact-info-footer span, #menu-footer a, .contact-info-footer p a, .contact-info-footer p a:visited, .contact-info-footer p a:focus, .contact-info-footer p a:hover, .contact-info-footer p{
			color:  white;
			font-family: Roboto Condensed;
			font-size: 17px;
			line-height: 19px;
		}
		
		.contact-info-footer span{
			font-size: 20px;
			margin-bottom: 15px;
		}

		.contact-civam-region, 
		.contact-civam-region:hover, 
		.contact-civam-region:focus, 
		.contact-civam-region:visited, 
		.contact-civam-region:active{
			color:  white;
			font-family: Roboto Condensed;
			font-size: 15px;
			display: block;
			width: 60%;
			text-align: center;
			margin: auto;
			margin-left: 30px;
			line-height: 16px;
			margin-left: 29px !important;
			margin-right: 0px !important;
		}

		#container-contact-footer{
			border-bottom: 1px solid #FFF;
			padding-bottom: 10px;
			margin-bottom: 10px;
		}


		#contact-footer p{
			margin: 0px;
			line-height: 20px;
		}

		.emphazis{
			font-weight: bold;
		}

		#btn-newsletter{
			width: 70%;
			border: 1px solid #FFF;
		}

		#social-footer{
			display: flex;
			flex-flow: row wrap;
			justify-content: center;
			margin-top: 20px;
		}
		
		#menu-footer a{
			margin-top: 20px;
			margin-bottom: 20px;
			text-transform: uppercase;
			color:  white;
		}

		#menu-footer a::after{
			content: "";
			width: 25%;
			border-bottom: 1px solid #FFF;
			display: block;
			margin-top: 20px;
			margin-bottom: 20px;
		}		

		#menu-footer img{
			height: 30px;
			margin-right: 5px;
		}


		#credit-footer{
		 	padding-top: 20px;
			font-family: Roboto Condensed;
			font-size: 12px;
			color:  black;
			text-align: center;
			background-color:  white;
		}
		#credit-footer a {
			color: black;
		}
		
		.social-link{
			transform: scale(0.9);
			transition: transform 0.3s ease-in;
			margin: 5px;
		}
		.social-link:hover{
			transform: scale(1);
		}

		@media screen and (max-width: 770px) {
  			#contact-footer, #contact-country a{
				text-align: center;
			}

			#newsletter-suscribe{
				width: 50%;
				display: block;
				margin: 25px auto;
			}

			#social-footer{
				margin: 25px auto;
			}

			#menu-footer{
				text-align: center;
			}

			#menu-footer a::after{
				margin-left: auto;
				margin-right: auto;

			}

			#container-contact-footer, #container-reseau-footer{
				justify-content: center;
			}	
			.contact-civam-region{
				margin-left: auto;
			}

		}